/**
 * 1.0 Reset
 *
 * Modified from Normalize.css to provide cross-browser consistency and a smart
 * default styling of HTML elements.
 *
 * @see https://git.io/normalize
 * ----------------------------------------------------------------------------
 */

* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
nav,
section,
summary {
	display: block;
}

audio,
canvas,
video {
	display: inline-block;
}

audio:not([controls]) {
	display: none;
	height: 0;
}

[hidden] {
	display: none;
}

html, body {margin:0;height: 100%;}
html {
	font-size: 100%;
	overflow-y: scroll;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}

html,
button,
input,
select,
textarea {
	font-family:'Open Sans', sans-serif;
	outline:none;
}

body {
	color: #333;
	font-family:'Open Sans', sans-serif;
	font-size:16px;
	font-weight:300;
	margin: 0;
	line-height: 30px;
	padding:0;
	background-color:#fff;
	min-width:360px;
}

a, a:visited{
	color: #669900;
	text-decoration: none;
}
a:focus {
	outline: thin dotted;
}

a:active,
a:hover {
	color: #003300;
	outline: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	clear: both;
	font-family:'Open Sans', sans-serif;
	font-weight:300;
	line-height: 1.3em;
}

h1 {
	font-size: 2.2em;
	margin: 0.5em 0 0.3em 0;
	color:#333;
	padding-bottom:0.3em;
	border-bottom:2px solid #99cc33;
	text-align:right;
	display:none;
}
h1:first-child {
	margin-top:0;
}

h2 {
	font-size: 1.8em;
	margin: 1em 0 0.3em 0;
	padding-bottom:0.3em;
	border-bottom:1px solid #e0e0e0;
}

h3 {
	color:#333;
	font-size: 1.5em;
	font-weight:400;
	margin: 1em 0 0.3em 0;
	padding-bottom:0.3em;
	border-bottom:1px solid #e0e0e0;
}

h4 {
	font-size: 1.2em;
	margin: 0.5em 0;
	text-transform:uppercase;
	color:#666;
	padding-bottom:0.5em;
	border-bottom:1px solid #e0e0e0;
}

h5 {
	font-size: 1.2em;
	margin: 1em 0 0.3em 0;
	padding-bottom:0.3em;
	border-bottom:1px solid #e0e0e0;
}

h6 {
	font-size: 0.9em;
	margin: 1em 0 0.3em 0;
	padding-bottom:0.3em;
	border-bottom:1px solid #e0e0e0;
	text-transform:uppercase;
}

b,
strong {
	font-weight: bold;
}

p {
	margin: 0 0 1.5em;
}

ol,
ul {
	margin: 16px 0;
	padding: 0 0 0 40px;
}

ul {
	list-style-type: square;
}

nav ul,
nav ol {
	list-style: none;
	list-style-image: none;
}

li > ul,
li > ol {
	margin: 0;
}

img {
	-ms-interpolation-mode: bicubic;
	border: 0;
	vertical-align: middle;
}

form {
	margin: 0;
}

fieldset {
	border: 1px solid #c0c0c0;
	margin: 0 2px;
	padding: 0.35em 0.625em 0.75em;
}

legend {
	border: 0;
	padding: 0;
	white-space: normal;
}

button,
input,
select,
textarea {
	font-size: 100%;
	margin: 0;
	max-width: 100%;
	vertical-align: baseline;
}

button,
input {
	line-height: normal;
}

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
	-webkit-appearance: button;
	cursor: pointer;
}

button[disabled],
input[disabled] {
	cursor: default;
}

input[type="checkbox"],
input[type="radio"] {
	padding: 0;
}

input[type="search"] {
	-webkit-appearance: textfield;
	padding-right: 2px; /* Don't cut off the webkit search cancel button */
	width: 270px;
}

input[type="search"]::-webkit-search-decoration {
	-webkit-appearance: none;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
	border: 0;
	padding: 0;
}

textarea {
	overflow: auto;
	vertical-align: top;
}

table {
	border-bottom: 1px solid #ededed;
	border-collapse: collapse;
	border-spacing: 0;
	font-size: 16px;
	line-height: 2;
	margin: 0 0 20px;
	width: 100%;
}

caption,
th,
td {
	font-weight: normal;
	text-align: left;
}

caption {
	font-size: 16px;
	margin: 20px 0;
}

th {
	font-weight: bold;
}

td {
	border-top: 1px solid #ededed;
	padding: 6px 10px 6px 0;
}

del {
	color: #333;
}

ins {
	background: #fff9c0;
	text-decoration: none;
}

hr {
	background: url(../images/dotted-line.png) repeat center top;
	background-size: 4px 4px;
	border: 0;
	height: 1px;
	margin: 0 0 24px;
}


/*
 * Responsive images
 *
 * Fluid images for posts, comments, and widgets
 */
.entry-content img,
.entry-summary img,
.comment-content img,
.widget img,
.wp-caption {
	max-width: 100%;
}

/* Make sure images with WordPress-added height and width attributes are scaled correctly. */
.entry-content img,
.entry-summary img,
.comment-content img[height],
img[class*="align"],
img[class*="wp-image-"],
img[class*="attachment-"] {
	height: auto;
}

img.size-full,
img.size-large,
img.wp-post-image {
	height: auto;
	max-width: 100%;
}

/* Make sure videos and embeds fit their containers. */
embed,
iframe,
object,
video {
	max-width: 100%;
}
/* Images */
.alignleft {
	float: left;
margin-right: 30px;
padding-right: 30px;
border-right: 1px solid #eeeeee;
}

.alignright {
	float: right;
}

.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

img.alignleft {
	margin: 5px 20px 5px 0;
}

img.alignright {
	margin: 5px 0 5px 20px;
}

img.aligncenter {
	margin: 5px auto;
}

img.alignnone {
	margin: 5px 0;
}

/**
 * 2.0 Basic Structure
 * ----------------------------------------------------------------------------
 */
#container{
	position:relative;
    min-height: 100%;
    height: auto !important;
	height:100%;
	margin:0 auto -50px;
	width:1200px;
	padding:0 50px;
}
.push{	
	height:100px;
	line-height:1px;
	clear:both;
}
.clr{
	clear:both;
	line-height:1px;
}
#content{
	position:relative;
	width:800px;
	margin:30px auto;
	float:left;
	text-align:justify;
}
#contentBox{
	position:relative;
	max-width:65%;
	width:715px;
	margin:0 5% 0 0;
	text-align:justify;
	line-height:1.6em;
	float:left;
}
.videobox {position:relative;margin:15px 0;}
.videobox iframe {position:absolute;top:0;left:0;width:100%; height:100%;}
.ratio {display:block;width:100%;height:auto;}

/**
 * 3. Header
 * ----------------------------------------------------------------------------
 */
#header{
	position:relative;
}
#headerCon{
	position:relative;
	width:1100px;
	padding:0 30px;
	height:70px;
	margin:0 auto;
	background:url(../images/bg-shadow-top.png) top center no-repeat;
	border-bottom:1px solid #f0f7e1;
}
#headerConG{
	height:10px;
	background-color:#99cc33;
	display:block;
}
#headerCon h1{
	padding:0;
	margin:0;
	border:none;
	text-align:left;
	display:inline-block;
	line-height:normal;
	font-size:40px;
	color:#666;
}
#headerCon h1 span{
	padding-left:20px;
	margin-left:20px;
	border-left:1px solid #eee;
	font-size:30px;
}
#logo{
	position:relative;
	padding-top:16px;
	font-size:40px;
	font-family:'Raleway', sans-serif;
	color:#669900;
	display:inline-block;
	text-transform:uppercase;
}
#logo:hover{
	color:#336600;
}
#quote{
	float:right;
	font-family: 'Lora', serif;
	font-style:italic;
	font-weight:300;
	font-size:20px;
	color:#666;
	text-align:right;
	line-height:20px;
	margin-top:19px;
}
#quote span{
	display:block;
	font-size:12px;
	font-style:normal;
	color:#669900;
	padding-right:6px;
}
.quoteby{
	float:right;
}

/*------------------------------slides-------------------------*/
#slides{
	position:relative;
	margin:0 auto;
	height:363px;
	width:1100px;
	border-top:10px solid #99cc33;
	border-bottom:3px solid #99cc33;
	overflow:hidden;
}
.shadowT{
	position:absolute;
	top:10px;
	height:10px;
	width:1100px;
	display:block;
	background:url(../images/bg-shadow-top.png) no-repeat;
}
#slides img	{display:none;border:none;width:1100px;height:350px;}
#sldnav{
	position:absolute;
	top:325px;
	right:30px;
	height:17px;
	display:none;
	line-height:1px;
}
#sldnav .nav{
	width:17px;
	height:17px;
	float:left;
	margin:0 4px 0 0;
	cursor:pointer;
	border:solid 1px #666;
	background-color:rgba(24,18,10,0.6);
}
#sldnav .mactive{
	border:solid 1px #fff;
	background-color:rgba(152,152,152,0.6);
}

/*------------------------------prodbox-------------------------*/
.tricol{
	width:1040px;
	margin:10px auto;
	line-height:normal;
	font-size:13px;
	text-align:justify;
}
.tcitem{
	float:left;
	width:32%;
	display:block;
	margin:0 0 0 2%;
	overflow:hidden;
}
.tcitem:first-child{
	margin-left:0;
}
.tcimg{
	width:100%;
	height:auto;
	display:block;
	background-repeat:no-repeat;
	background-position:center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	margin-bottom:15px;
}
.tricol h3{
	font-size:16px;
	font-weight:400;
	color:#333;
	margin:0;
	padding:8px 0 8px 0;
	text-transform:uppercase;
	border-bottom:2px solid #99cc33;
}
.tricol h3 a{
	color:#333;
}
.tricol h3 a:hover{
	color:#669900;
}
.tcsubitem{
	margin:15px 0;
	padding-bottom:15px;
}
.tricol p{
	margin:15px 0;
}
.tricol .videobox{
	margin:0;
}
/* list */
ul.lst{
    list-style:none;
	padding:0;
	margin:0;
}

ul.lst li{
	border-top:1px solid #efede8;
    text-indent:0;
    padding-top:0.8em;
    margin-top:0.8em;
    list-style-image:none !important;
}
ul.sml li{
    padding-top:0.5em;
    margin-top:0.5em;
}

ul.lst li:first-child{
	border-top:none;
}
ul.lst li p{
	margin:0 0 1em 0;
}
/**
 * 5. Sidebar
 * ----------------------------------------------------------------------------
 */
#navbar{
	width:210px;
	font-size:14px;
	text-transform:uppercase;
	float:left;
	margin:30px 30px;
}
#navbar a{
	color:#7f8672;
	display:block;
}
#navbar a:hover{
	color:#669900;
}
#navbar a.mActive{
	color:#41453a;
	font-weight:700;
	cursor:default;
}

.imggallery ul{
	margin:0;
	padding:0;
	list-style:none;
	width:100%;
}
.imggallery li{
	float:left;
	margin:0 2% 2% 0;
	width:32%;
}
.imggallery li:nth-child(3n){
	margin:0 0 2% 0;
}
.imggallery img{
	border:0;
	width:100%;
	height:auto;
}
#sidebar .videobox{
	margin-top:1em;
}
#sidebar .videobox:first-child{
	margin-top:0;
}

.morelink{
	display:block;
	font-size:14px;
	text-align:right;
	padding:0.8em 0;
	border-top:1px solid #ececec;
	clear:both;
	margin:1em 0;
}

/**
 * 6. Footer
 * ----------------------------------------------------------------------------
 */
#bottom{
	position:relative;
	overflow:hidden;
	margin:auto;
	width:1200px;
}
#bottomCon{
	width:1100px;
	padding:0 30px;
	margin:0 auto;
	font-size:12px;
	color:#666;
	overflow:hidden;
	height:50px;
	line-height:40px;
	border-top:1px solid #f0f7e1;
	text-align:right;
}
#bottom a, #bottom a:visited{
	color:#333;
	font-weight:400;
}
#bottom a:hover{
	color:#669900;
}
.infobox{
	font-size:0.9em;
	line-height:normal;
}
#pinterest{
	width:25px;
	height:20px;
	float:right;
	margin:8px 0 0 5px;
	border-left:1px solid #f0f7e1;
	display:block;

	background-repeat:no-repeat;
	background-position:right center;
	-webkit-background-size: contain;
	-moz-background-size: contain;
	-o-background-size: contain;
	background-size: contain;
	background-image:url(../images/pinterest.png);
}

/*------------------------------FORM ELEMENT-------------------------*/
textarea, input{
	resize:none;
	border:1px solid #eee;
	padding:3px;
	color:#666;
	font-weight:300;
}
textarea:focus, input:focus{
	border:1px solid #999;
	color:#333;
}
textarea,
.inpString		{width:350px;}
.inpStringSh	{width:322px;}
.inpStringS		{width:500px;}
label{
	font-size:12px;
	display:block;
}
label.desc{
	display:inline;
}
label.lbl{
	display:inline-block;
	width:100px;
	text-align:right;
	margin-right:5px;
}
input.button {
	border:none;
	font-size:12px;
	font-weight:bold;
	background:#669900;
	color:#fff;
	padding:8px 12px 8px 12px;
	cursor:pointer;
	text-transform:uppercase;
	float:right;
}
input.button:hover {
	background:#333333;
	color:#fff;
}
input.button:active {color:#FFFF00;} 
.error {color:red;}
.inperr{border-color:red !important}
.inperr:focus-visible{outline:1px solid orange !important}
.securitycode {color:#2a5b2b;font-weight:bold;}